ar-blog 'index.php' 跨站脚本攻击漏洞

QQ空间 新浪微博 微信 QQ facebook twitter
漏洞ID 1196294 漏洞类型 跨站脚本
发布时间 2006-01-20 更新时间 2006-01-20
CVE编号 CVE-2006-0333 CNNVD-ID CNNVD-200601-272
漏洞平台 N/A CVSS评分 4.3
|漏洞来源
https://www.securityfocus.com/bid/84096
http://www.cnnvd.org.cn/web/xxk/ldxqById.tag?CNNVD=CNNVD-200601-272
|漏洞详情
ar-blog5.2中存在跨站脚本攻击(XSS)漏洞,远程攻击者可以通过index.php的(1)month或(2)year参数注入任意Web脚本或HTML。
|受影响的产品
ar-blog ar-blog 5.2
|参考资料

来源:BUGTRAQ
名称:20060118-2-[XSS]inar-blogv5.2
链接:http://www.securityfocus.com/archive/1/archive/1/422386/100/0/threaded
来源:XF
名称:arblog-index-xss(24246)
链接:http://xforce.iss.net/xforce/xfdb/24246
来源:BUGTRAQ
名称:20060527MultipleXssexploitsinar-blogv5.2
链接:http://www.securityfocus.com/archive/1/archive/1/435205/100/0/threaded